### A free/open-source library for quantitative finance

ql/methods/finitedifferences/meshers/concentrating1dmesher.hpp File Reference

One-dimensional grid mesher concentrating around critical points. More...

`#include <ql/methods/finitedifferences/meshers/fdm1dmesher.hpp>`
`#include <ql/utilities/null.hpp>`
`#include <utility>`
Include dependency graph for concentrating1dmesher.hpp:

## Detailed Description

One-dimensional grid mesher concentrating around critical points.